body {
font-family: "Tahoma", sans-serif, serif;
background-image: url(images/background.png);
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
background-color: #eeaaee;
background-size: cover;
margin: 0px;
color:#440044;
text-align: center;
}

img.counter {
border: 0px;
}

div.headerblock {
background-color: #420073;
margin: 0px;
width:100%;
height:90px;
}

div.footerblock {
background-color: #420073;
margin: 0px;
width:100%;
height:55px;
color: #ffaaff;
font-size: 12px;
}

div.footerblockdown {
position: absolute;
bottom: 0px;
left: 0px;
background-color: #420073;
margin: 0px;
width:100%;
height:55px;
color: #ffaaff;
font-size: 12px;
}

h1.header {
position:absolute;
right: 0px;
top: 0px;
font-family: Tahoma;
font-size: 24px;
font-weight: bold;
background-image: url(images/headerbar.gif);
width: 550px;
height: 83px;
color: #4400bb;
}

img.headerright {
position: absolute;
height:43px;
top: 25px;
right: 59px;
}

img.headerleft {
position: absolute;
height:43px;
top: 25px;
right: 375px;
}

div.jsmenu {
position:absolute;
left: 0px;
width: 100%;
top: 90px;
height:20px;
text-align: center;
background-color: #420073;
font-size: 9px;
}

img.hiddenac {
border: 0px;
width: 0px;
height: 0px;
}

div.smalltext {
font-size: 10px;
}

div.smallfont {
font-size: 10px;
}

img.award {
float: left;
padding-left: 5px;
padding-right: 5px;
}

img.fileicon {
width: 17px;
height: 17px;
padding-left: 5px;
padding-right: 5px;
padding-top: 1px;
padding-bottom: 0px;
border: 0px;
}

img.preview {
padding-top: 5px;
padding-bottom: 5px;
}

div.filedescleft {
position: relative;
text-align: left;
margin-left:auto;
margin-right:auto;
width: 100%;
font-size: 9pt;
height: 220px;
background-image: url(images/rightdescbg.png);
background-repeat: no-repeat;
background-position: bottom right;
}

div.filedescright {
position: relative;
text-align: left;
margin-left:auto;
margin-right:auto;
width: 100%;
font-size: 9pt;
height: 220px;
background-image: url(images/leftdescbg.png);
background-repeat: no-repeat;
background-position: bottom left;
}

div.new {
color: #ff0000;
margin-top: -15px;
margin-right: 10px;
float: right;
}

hr.divider {
color: #330099;
background-color: #330099;
width: 200px;
border: 0;
height: 2px;
}



a:link{text-decoration: underline; color: #0000bb;}
A:visited{text-decoration: underline; color: #440055}
A:active{color: #ff0000; text-decoration: underline;}
A:hover{text-decoration: underline; color: #ff0000;}

a.menulink:link{text-decoration: none; color: #F5CDF5;}
a.menulink:visited{text-decoration: none; color: #F5CDF5;}
a.menulink:active{text-decoration: none; color: #F5CDF5;}
a.menulink:hover{text-decoration: none; color: #ff0000;}

a.footerlink:link{text-decoration: underline; color: #eeccff;}
a.footerlink:visited{text-decoration: underline; color: #bb99cc;}
a.footerlink:active{text-decoration: underline; color: #ffffff;}
a.footerlink:hover{text-decoration: underline; color: #ff0000;}



div.address {
position:absolute;
left: 3px;
top: 3px;
font-family: Tahoma;
font-size: 9px;
font-weight: bold;
color: #eeccff;
}

div.revision {
position:absolute;
right: 3px;
top: 3px;
font-family: Tahoma;
font-size: 9px;
font-weight: bold;
color: #eeccff;
}



img.logo{
position:absolute;
left: 7%;
top: 8px;
}


div.textboxtop1 {
position: relative;
margin-left:auto;
margin-right:auto;
height: 25px;
width: 90%;
background-image: url(images/bluetranspix.png);
color: #990088;
padding: 5px;
}

div.textbox1 {
position: relative;
margin-left:auto;
margin-right:auto;
padding: 5px;
width: 90%;
color: #440055;
background-image: url(images/whitetranspix.png);
}

div.textbox2 {
position: relative;
margin-left:auto;
margin-right:auto;
padding: 0px;
height: 200px;
left: 0px;
width: 300px;
color: #440055;
background-image: url(images/whitetranspix.png);
}

div.textboxtop2 {
position: relative;
margin-left:auto;
margin-right:auto;
height: 25px;
width: 100%;
background-image: url(images/bluetranspix.png);
color: #990088;
padding: 5px;
}

div.textbox3 {
position: relative;
margin-left:auto;
margin-right:auto;
padding: 0px;
width: 300px;
float: right;
right: 50px;
color: #440055;
background-image: url(images/whitetranspix.png);
}

div.textboxtop3 {
margin-left:auto;
margin-right:auto;
height: 25px;
float: left;
width: 100%;
background-image: url(images/bluetranspix.png);
color: #990088;
padding: 5px;
}

div.filetitle {
position: relative;
margin-left:auto;
margin-right:auto;
width: 90%;
height: 25px;
background-image: url(images/bluetranspix.png);
font-size: 12pt;
font-weight: bold;
}

div.filedesc {
position: relative;
text-align: left;
margin-left:auto;
margin-right:auto;
width: 90%;	
background-image: url(images/whitetranspix.png);
font-size: 8pt;
height: 220px;
}

div.indexpagedesc {
position: relative;
margin-left:auto;
margin-right:auto;
text-align: center;
width: 90%;	
background-image: url(images/whitetranspix.png);
font-size: 10pt;
height: auto;
}

img.indexpageimage {
padding-left: 5px;
padding-right: 5px;
}

div.fileimageleft {
position: relative;
float: left;
text-align: center;
vertical-align: middle;
width: 290px;
height: 220px;
background-image: url(images/purpletranspix.png);
}

div.fileimageright {
position: relative;
float: right;
text-align: center;
vertical-align: middle;
width: 290px;
height: 220px;
background-image: url(images/purpletranspix.png);
}

div.acbox {
position: relative;
margin-left:auto;
margin-right:auto;
padding: 5px;
width: 90%;
color: #440055;
font-size: 10pt;
font-weight: bold;
background-image: url(images/whitetranspix.png);
}

div.linkbox{
font-weight: bold;
font-size: 12pt;
}

div.sectionbox{
font-weight: bold;
margin-left:auto;
margin-right:auto;
width: 50%;
height: 20px;
background-image: url(images/purpletranspix.png);
}

div.comment{
position: absolute;
left: 0px;
right: 0px;
z-index: -1;
}

img.bgimage{
position: absolute;
right: 0px;
bottom: 0px;
}

